# Interface JupiterTokenData

interface JupiterTokenData {
address : string;
daily_volume : number;
decimals : number;
extensions : { coingeckoId?: string };
freeze_authority : null | string;
logoURI : string;
mint_authority : null | string;
name : string;
permanent_delegate : null | string;
symbol : string;
tags : string[];
}

- Defined in src/types/index.ts:68

#####
Index

### Properties

address
daily_volume
decimals
extensions
freeze_authority
logoURI
mint_authority
name
permanent_delegate
symbol
tags

##
Properties

### address

address: string

- Defined in src/types/index.ts:69

### daily_volume

daily_volume: number

- Defined in src/types/index.ts:75

### decimals

decimals: number

- Defined in src/types/index.ts:72

### extensions

extensions: { coingeckoId?: string }

- Defined in src/types/index.ts:79

### freeze_authority

freeze_authority: null | string

- Defined in src/types/index.ts:76

### logoURI

logoURI: string

- Defined in src/types/index.ts:74

### mint_authority

mint_authority: null | string

- Defined in src/types/index.ts:77

### name

name: string

- Defined in src/types/index.ts:70

### permanent_delegate

permanent_delegate: null | string

- Defined in src/types/index.ts:78

### symbol

symbol: string

- Defined in src/types/index.ts:71

### tags

tags: string[]

- Defined in src/types/index.ts:73